Bug 1005664 - Deploying multiple applications with same context paths at startup fails
Deploying multiple applications with same context paths at startup fails
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity high
: ER3
: ---
Assigned To: Magesh Kumar Bojan
Martin Vecera
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-09 02:00 EDT by Magesh Kumar Bojan
Modified: 2015-10-18 18:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-1603 Major Closed Deploying two applications with the same RESTEasy contextPath throws error on startup 2017-03-15 08:08 EDT

  None (edit)
Description Magesh Kumar Bojan 2013-09-09 02:00:59 EDT
Description of problem:

If multiple applications with same context path, that either have a RESTEasy binding or a HTTP binding is being deployed at startup, the deployment fails.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 JBoss JIRA Server 2013-09-10 08:13:50 EDT
Keith Babo <kbabo@redhat.com> made a comment on jira SWITCHYARD-1603

pushed
Comment 6 Martin Vecera 2013-12-21 09:20:50 EST
Verified in ER7-2.
Comment 7 JBoss JIRA Server 2014-06-16 19:48:50 EDT
Keith Babo <kbabo@redhat.com> updated the status of jira SWITCHYARD-1603 to Closed

Note You need to log in before you can comment on or make changes to this bug.